body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #DDD;
	color: #484848;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.date {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	color: #4D4D4D;
	font-size: small;
	margin: 0px;
}
table {
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#invite {
	width: 1024px;
}
a:link {
	color: #06F;
	text-decoration: none;
}
a:hover {
	color: #900;
	text-decoration: none;
}
a:visited {
		color: #06F;
	text-decoration: none;
}
h1 {
	font-size: x-large;
	color: #D3DFDF;
	background-color: #465563;
	padding-left: 10px;
	line-height: 40px;
	margin-top: 0px;
}
h2 {
	font-style: italic;
	font-weight: lighter;
	padding-top: 0px;
	margin-top: 0px;
	font-size: large;
}
h3 {
	font-weight: bold;
	font-size: medium;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #EBEBEB;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #5D7185;
	text-transform: uppercase;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	color: #5C5C5C;
}
h5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	color: #4D4D4D;
	font-size: small;
	margin: 0px;
}
.code {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	color: #4D4D4D;
	margin: 0px;
	font-size: small;
}
h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: smaller;
}
.grey {
	color: #DDD;
}
.indent {
	padding-left: 20px;
}
p {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
